using System;
using System.Windows.Forms;

namespace MikuMikuDanceXNADemo7
{
    /// <summary>
    /// アプリケーションのメイン エントリ ポイント。
    /// </summary>
    static class Program
    {
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new FrmMain());
        }
    }
}
